package co.yixiang.yshop.module.order.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author hupeng
 * 售后类型枚举
 */
@Getter
@AllArgsConstructor
public enum AfterTypeEnum {
    AGREE(1, "同意"),
    REFUSE(2, "拒绝"),
    REFUND_ONLY(0, "仅退款"),
    RETURNS_REFUNDS(1, "退货退款");

    private Integer value;
    private String desc;
}
